"Connecting..." = "Подключение …";
"Downloading..." = "Загрузка …";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ это платное обновление. Вы уверены, что хотите его загрузить?";
"More Info" = "Дополнительная информация";
"OK" = "OK";
"%@ of %@" = "%1$@ из %2$@";
"A new version of %@ is available!" = "Доступна новая версия %@.";
"Software Update" = "Обновление программы";
"KB" = "КБ";
"Downloading update..." = "Загружаю обновление...";
"An error occurred while downloading the update. Please try again later." = "При загрузке обновления произошла ошибка. Попробуйте повторить попытку позже.";
"Skip This Version" = "Пропустить эту версию";
"Ready to Install" = "Готов к установке";
"Install Update" = "Установить обновление";
"Install and Relaunch" = "Установить и перезапустить";
"Cancel" = "Отменить";
"Remind Me Later" = "Напомнить позже";
"An error occurred in retrieving update information. Please try again later." = "При получении информации об обновлении возникла ошибка. Попробуйте повторить попытку позже.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "Обновление %1$@ %2$@ доступно для загрузки — у вас установлена версия %3$@. Хотите загрузить обновление?";
"GB" = "ГБ";
"MB" = "МБ";
"You already have the newest version of %@." = "У вас уже установлена последняя версия %@.";
"You're up to date!" = "У вас установлена последняя версия.";
"Checking for updates..." = "Обновления...";
